# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pricing_observer/version'

Gem::Specification.new do |spec|
  spec.name          = "pricing_observer"
  spec.version       = PricingObserver::VERSION
  spec.authors       = ["Kishore Kumar"]
  spec.email         = ["x16103602@student.ncirl.ie"]

  spec.summary       = %q{This is a dynamic pricing observer gem used for pizza web application}
  spec.description   = %q{This is a dynamic pricing observer gem used for pizza web application to notify and modify the prices afte every order is getting confirmed.}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
